#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: haskell-src
version: 1.0.2.0
id: haskell-src-1.0.2.0-819cafcd05a58ea44dd6f48ec11f93ef
key: haske_3NTeIQVKWZ6Lt2GkedBWgV
license: BSD3
maintainer: Herbert Valerio Riedel <hvr@gnu.org>
synopsis: Support for manipulating Haskell source code
description:
    The '\''haskell-src'\'' package provides support for manipulating Haskell
    source code. The package provides a lexer, parser and
    pretty-printer, and a definition of a Haskell abstract syntax tree
    (AST). Common uses of this package are to parse or generate Haskell
    98 code.
category: Language
author: Simon Marlow, Sven Panne and Noel Winstanley
exposed: True
exposed-modules:
    Language.Haskell.Lexer Language.Haskell.Parser
    Language.Haskell.ParseMonad Language.Haskell.Pretty
    Language.Haskell.Syntax Language.Haskell.ParseUtils
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/haskell-src-1.0.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/haskell-src-1.0.2.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/haskell-src-1.0.2.0
hs-libraries: HShaskell-src-1.0.2.0-3NTeIQVKWZ6Lt2GkedBWgV
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    pretty-1.1.2.0-b0c90c4562609e57954c7f75231d980f
    syb-0.5.1-09089498a055bd723b4a95c1351d3c8a
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/haskell-src-1.0.2.0/html/haskell-src.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/haskell-src-1.0.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
